.NM_GLOB_EXT {
	width: 100%;
	vertical-align: middle;
}

.NM_GLOB_INT {
	padding: 0px;
	border: 0px;
}

.NM_DETT_EXT {
	float: left;
}

.NM_DETT_INT {
	padding: 5px 2px 0px 0px;
	border: 0px;
}

.NM_BTN_EXT {
	display: block;
}

.NM_BTN_INT {
	padding: 0px;
	border: 0px;
	cursor: pointer;
}

.NM_SUB_EXT {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}

.NM_SUB_INT {
	padding: 0px;
	border: 0px;
}

.NM_DETT2_EXT {
	
}

.NM_DETT2_INT {
	padding: 0px;
	border: 0px;
}

.NM_BTN2_EXT {
	display: block;
}

.NM_BTN2_INT {
	padding: 0px;
	border: 0px;
	cursor: pointer;
}

.NM_SUB2_EXT {
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}

.NM_SUB2_INT {
	padding: 0px;
	border: 0px;
}

.NM_DETT3_EXT {
	
}

.NM_DETT3_INT {
	padding: 0px;
	border: 0px;
}

.NM_BTN3_EXT {
	display: block;
}

.NM_BTN3_INT {
	padding: 0px;
	border: 0px;
	cursor: pointer;
}

.menu_int {
	/*line-height: 23px;*/
	cursor: pointer;
}

.menu_int ul.nm_first {
	margin: 0;
}

.nm_first li {
	float: left;
	display: inline;
}

.menu_int ul li.nm_first_li a {
	padding-top: 8px;
	padding-bottom: 7px;
	display: block;
}

.nm_first li.arrow {
	background: url("../images/down_menu.png") no-repeat right center;
}

.nm_first li:hover {
	background-color: #085179;
	/*background:#085179;*/
}

.menu_int ul li a {
	padding: 0 10px;
	width: 100%;
}

.menu_int ul.nm_first li a {
	color: #ffffff;
}

.menu_int ul.nm_second li a {
	background: url("../images/bg_nm_submenu.png") repeat-x scroll center bottom transparent;
	color: #FFFFFF;
	display: block;
	padding: 3px 0;
	text-indent: 10px;
}

.nm_second li, .nm_third li {
	float: none;
	display: block;
	position: relative;
	background: url('../images/bg_nm_submenu.png') repeat-x bottom left;
}

.nm_second li.arrow {
	background: url("../images/right_menu.png") no-repeat right center;
}

.nm_second li:hover {
	background-color: #709664;
}

.nm_third li:hover {
	background-color: #8FAE85;
}

.nm_second {
	position: absolute;
	background: #4b7a3c;
	padding: 0px;
	/*border: solid 5px #14689E;*/
	/*border-top: none;*/
	display: none;
	z-index: 1000;
	margin-left: 0;
	width: 240px;
}

.nm_second .nm_third {
	position: absolute;
	/*background: #659854;*/
	background: #709664;
	padding: 0px;
	/*border: solid 5px #14689E;*/
	display: none;
	z-index: 1000;
	width: 240px;
	left: 240px;
	top: 0;
	margin-left: 0;
}

/* .nm_third {background: #659854;} */
.nm_wrap {
	position: relative;
	padding: 3px 3px 3px 20px;
	margin: 7px 7px 7px 7px;
}

.nm_searchlive {
	height: 20px;
	margin: 0;
	padding-right: 30px;
	width: 100%;
}

#input_img {
	position: absolute;
	bottom: 4px;
	right: 8px;
	width: 16px;
	height: 16px;
}